download_url: https://galaxy.ansible.com/api/v3/plugin/ansible/content/published/collections/artifacts/ansible-eda-2.8.1.tar.gz
format_version: 1.0.0
name: eda
namespace: ansible
server: https://galaxy.ansible.com/api/
signatures: []
version: 2.8.1
version_url: /api/v3/plugin/ansible/content/published/collections/index/ansible/eda/versions/2.8.1/
